@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);

#header4-31 P {
  color: #2969b0;
  font-size: 20px;
}
#header4-31 H1 {
  font-size: 80px;
  font-family: 'Open Sans', sans-serif;
  color: #2969b0;
}
#header4-31 .btn {
  font-size: 12px;
}
#social-buttons1-32 .mbr-header__text {
  color: #000000;
}

#header4-27 P {
  color: #2969b0;
  font-size: 20px;
}
#header4-27 H1 {
  font-size: 80px;
  font-family: 'Open Sans', sans-serif;
  color: #2969b0;
}
#header4-27 .btn {
  font-size: 12px;
}

#header4-23 P {
  color: #2969b0;
  font-size: 20px;
}
#header4-23 H1 {
  font-size: 80px;
  font-family: 'Open Sans', sans-serif;
  color: #2969b0;
}
#header4-23 .btn {
  font-size: 12px;
}

#header4-19 P {
  color: #2969b0;
  font-size: 20px;
}
#header4-19 H1 {
  font-size: 80px;
  font-family: 'Open Sans', sans-serif;
  color: #2969b0;
}
#header4-19 .btn {
  font-size: 12px;
}

#header4-15 P {
  color: #2969b0;
  font-size: 20px;
}
#header4-15 H1 {
  font-size: 80px;
  font-family: 'Open Sans', sans-serif;
  color: #2969b0;
}
#header4-15 .btn {
  font-size: 12px;
}

#header4-11 P {
  color: #2969b0;
  font-size: 20px;
}
#header4-11 H1 {
  font-size: 80px;
  font-family: 'Open Sans', sans-serif;
  color: #2969b0;
}
#header4-11 .btn {
  font-size: 12px;
}

#header4-7 P {
  color: #ffffff;
  font-size: 30px;
  text-align: center;
}
#header4-7 H1 {
  font-size: 72px;
  font-family: 'Open Sans', sans-serif;
  color: #ffffff;
}
#header4-7 .btn {
  font-size: 12px;
}
#header4-7 B {
  text-align: left;
}
#msg-box1-24 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-24 .mbr-article {
  color: #fff;
}

#header4-5 P {
  color: #2969b0;
  font-size: 20px;
}
#header4-5 H1 {
  font-size: 80px;
  font-family: 'Open Sans', sans-serif;
  color: #2969b0;
}
#header4-5 .btn {
  font-size: 12px;
}
